

<!--
**  $Id: config.html 4323 2010-06-26 15:46:44Z runa $
** 
**  This file is part of Vidalia, and is subject to the license terms in the
**  LICENSE file, found in the top level directory of this distribution. If 
**  you did not receive the LICENSE file with this file, you may obtain it
**  from the Vidalia source package distributed by the Vidalia Project at
**  http://www.vidalia-project.net/. No part of Vidalia, including this file,
**  may be copied, modified, propagated, or distributed except according to
**  the terms described in the LICENSE file.
-->
<html>
<body>

<h1>راه اندازی Vidalia و Tor</h1>
<hr />

<p>
Vidalia به شما امکان می دهد که رایج ترین ویژگی های تعدیل شده Vidalia و Tor
را فعال کنید. همچنین به شما امکان می دهد  بازپخش Tor که به رشد شبکه Tor  کمک
می کند را مدیریت کنید. 
</p>

<یک نام= "عمومی"/>
<h3>تنظیمات عمومی</h3>
<p>
تنظیمات صفحه همگانی بیشتر از تمام تنظیمات دیگر به طور عمومی تعدیل یافته اند.
</p>
<ul>
  <li>قابل اجرا به وسیله Tor: هنگامی که گزینه Start را می زنید، Vidalia از لیست
منو موارد قابل اجرا به وسیله Tor را فعال می کند. اگر ورژن های چندگانه Tor
نصب کرده اید، می توانید به Vidalia  بگویید  با کلیک کردن روی دکمه Brows و
پیمایش بر روی Tor موردنظر، کدام ورژن Tor را می خواهید فعال کنید.
  </li>
  <li>گزینه های آغازین (Startup): این تنظیمات به شما امکان می دهد که Vidalia را
وادارید به طور اتوماتیک Tor را همزمان با استارت Vidalia فعال کند. همچنین می
توانید Vidalia تنظیم کنید تا همزمان با استارت سیستم شما، فعال شود (تنها در
ویندوز ممکن است).
  </li>
</ul>

<یک اسم="شبکه"/>
<h3>تنظیمات شبکه</h3>
<p>
تنظیمات صفحه شبکه به شما امکان می دهد چگونگی ارتباط Tor  با شبکه Tor  را
تغییر دهید.
</p>
<ul>
  <li>من با فیلترشکن به اینترنت دسترسی می یابم: اگر ارتباط اینترنتی شما به
فیلترشکن HTTP نیاز دارد، می توانید Tor را تنظیم کنید تا تمام نیازهای فهرست
راهنما (Directory) و بازپخش های Tor را از طریق فیلترشکن شما بفرستد. در این
صورت می بایست نام و آدرس سرویس دهنده فیلترشکن خود را و نیز درگاهی را که
فیلترشکن شما از آنجا گوش به زنگ ارتباط ها می شود را مشخص کنید. اگر فیلترشکن
شما نیاز به تایید دارد، می توانید نام کاربری و کلمه ورود که برای وصل شدن به
فیلترشکن استفاده می کنید را وارد کنید، در غیر این صورت می توانید این جاها را
خالی بگذارید.
  </li>
  <li>فایروال من فقط امکان وصل شدن به درگاه های مشخصی را می دهد: اگر شما پشت
فایروال یا فیلترشکن مانعی قرار گرفته اید که اتصال شما به درگاه های در دسترس
را محدود می کند، می توانید Tor را تنظیم کنید تا مستقیمن فقط به بازپخش های
درگاه شما وصل شود و در درگاه هایی که از طریق فایروال یا فیلترشکن شما مجاز
هستند، شنود کند. کافی است لیستی از درگاه هایی که از طریق فایروال یا فیلترشکن
شما مجاز هستند را وارد کنید. نام ها را با کاما از هم جدا کنید. (مثال: 80،
443، 880،)
  </li>
  <li>ISP من مانع اتصال به شبکه Tor می شود: اگر ISP شما (سرویس دهنده اینترنت)
اتصال به شبکه Tor را مسدود می کند، Tor می تواند فیلتر را با پنهان کردن فهرست
اتصال خود دور بزند و از راه بازپخش هایی که "پل" نامیده می شود، وصل شود (فقط
Tor 0.2.0.3-alpha و یا ورژن جدیدتر).  می توانید پل های بازپخش را با تعیین
آدرس و شماره درگاه، و یا آدرس، شماره درگاه، و انگشت نگار، اضافه کنید. <br/>

    در زیر، نمونه های فرمت معتبر آدرس پل را می یابید.
    <ul>
      <li>
        128.213.48.13:8080
      </li>
      <li>
        128.213.48.13:8080 1054 13B1 DBDA F867 B226 74D2 52DF 3D9F A367 1F73
      </li>
      <li>
        128.213.48.13:8080105413B1DBDAF867B22674D252DF3D9FA3671F73
      </li>
    </ul>
    حتی اگر آدرس هیچ پل بازپخشی را ندارید، مراجعه به این چک-باکس می تواند سودمند
باشد. Tor با پنهان کردن درخواست فهرست خود برای گرفتن اطلاعات درباره دیگر
بازپخش ها، اقدام مکانیسمی که باعث مسدود شدن درخواست Tor می شود را خنثی می
کند.
  </li>
</ul>

<یک نام="بازپخش">
<h3>تنظیمات بازپخش</h3>
<p>
از عبارت کمکی <a href="server.html"> برای دریافت اطلاعات دقیق درباره راه
اندازی و مدیریت بازپخش Tor استفاده کنید.
</p>

<یک نام="ظاهر"/>
<h3>تنظیمات ظاهر</h3>
<p>
تنظیمات صفحه "ظاهر" به شما امکان میدهد که شمایل Vidalia را به سلیقه ی خود
تغییر دهید.
</p>
<ul>
  <li>زبان: خط اتصال Vidalia به وسیله مترجمانی مفید و کارآ، به چندین زبان ترجمه
شده. اولین بار که Vidalia فعال می شود تلاش می کند زبان مورد استفاده کامپیوتر
شما را حدس بزند. اگر حدس Vidalia نادرست باشد، و یا اگر شما زبان دیگری را
ترجیح بدهید، می توانید زبان دیگری را از فهرست منوی باز شونده(dropdown menu)،
انتخاب کنید. پس از تغییر زبان، می بایست سیستم را restart کنید تا زبان
انتخابی شما فعال شود.
  </li>
  <li>Style : در بیشتر موارد Validia از شمایل پیش فرض رابط کاربری شما استفاده می
کند. اگر شما از شمایل پیش فرض ناراضی هستید می توانید هر شمایلی برای رابط
کاربری خود که مایل هستید را از لیست باز شونده انتخاب کنید.
  </li>
</ul>

<یک نام="پیشرفته">
<h3>تنظیمات پیشرفته</h3>
<p>
تنظیمات صفحه <پیشرفته> معمولن فقط برای کاربران با تجربه تر، تعدیل می شود. 
</p>
<ul>
  <li><b>Control Address &amp; Port</b>:  درگاه کنترل درگاهی است که Vidalia برای
گفتگو با Tor استفاده می کند. نیازی نیست که آن را تغییر دهید مگر آن که با
سرویس دیگری روی دستگاه شما در تضاد باشد، و یا آن که شما در حال استفاده از
Vidalia برای کنترل و نظارت بر کار یک Tor فعال بر روی دستگاهی دیگر باشید.
  </li>
  <li>تایید درگاه کنترل: تایید درگاه کنترل برای محدود کردن اپلیکیشن های روی سیستم
شماست که می تواند مرتبط شود و نصب Tor شما را بازتنظمیم کند. متدهای تایید در
دسترس  اینها هستند:
    <ul>  
      <li>
        هیچ: هیچ تاییدی مورد لزوم نیست. استفاده از این گزینه "شدیدن" منع می شود. هر
اپلیکیشن و یا کاربر روی سیستم شما می تواند نصب Tor را بازتنظیم کند. 
      </li>
      <li> 
        کلیدواژه: (پیشفرض) -- اگر این گزینه انتخاب شده باشد، می توانید کلیدواژه ای
را مشخص کنید که Tor در هر بار که کاربر و یا اپلیکیشنی به درگاه کنترل Tor
مرتبط بشود، مطالبه کند. اگر Vidalia برایتان Tor را آغاز کند، می توانید
Vidalia  را تنظیم کنید تا هر بارکه Tor را آغاز می کند، با چک کردن جعبه
"تولید تصادفی"، کلیدواژه تازه ای تولید کند. 
      </li>
      <li>
        کوکی -- اگر گزینه تایید کوکی انتخاب شده باشد، Tor فایلی (یا "کوکی") را خواهد
نوشت  که شامل شمار تصادفی بایت های اطلاعات فهرست در زمان فعال شدنش می
شود. هر کاربر و یا اپلیکیشنی که سعی در اتصال به درگاه کنترل Tor  را داشته
باشد، می بایست بتواند محتویات این کوکی را ارائه بدهد.
      </li>
    </ul>
  </li>
  <li>فایل تنظیم Tor (اختیاری): می توانید این گزینه را برای آغاز کردن Tor توسط
Validia با استفاده از یک <torrc> مشخص، فایل تایید Tor، استفاده کنید.
  </li>
  <li><b>Tor Data Directory</b> <i>(optional)</i>: فهرست اطلاعات Tor (اختیاری):
شما می توانید فهرستی را که Tor در لیست اطلاعات خود سیو می کند را معین کنید،
نظیر اطلاعات ذخیره-سازی شده باز پخش Tor، کلیدهای بازپخش Tor، فایل های
تنظیمات. اگر این بخش را سفید بگذارید، Tor اطلاعات پیشفرض محل فهرست خود را به
جای آن استفاده خواهد کرد. 
  </li>
  <li><b>مجوزها</b> <i> (اختیاری، روی ویندوز در دسترس نیست)</i>: اگر عبارت ارزشی
را روی <b> به عنوان کاربر بکار بینداز</b> پیاده کنید، Tor در زمان استارت آن
را setuid خواهد کرد (با آی دی کاربر فعال خواهد کرد). و اگر عبارت ارزشی <b>به
عنوان گروه بکار بینداز</b>، در آن صورت Tor آن را setgid خواهد کرد، یعنی در
موقع استارت با آی دی گروه فعال خواهد کرد. 
  </li>
</ul>

<یک اسم="سرویس ها"/>
<h3>محیط سرویس های مخفی</h3>
<p>
سرویس مخفی به شما امکان می دهد که هر نوعی از سرویس TCP، نظیر HTTP را بدون
آشکار کردن آدرس آی پی خود ارائه دهید.
</p>

</body>
</html>

